* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

body {
    background-color: #000000;
    color: #ffffff;
}

h1 {
    font-size: 36px;
    font-weight: 600;
    color: white;
}

p {
    color: white;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
}

h3 {
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
    color: white;
}